import request from '@/utils/request'
export function getDataList(years) {
  return request({
    url: 'workorderapi/api/workorder/getworkorderreport',
    method: 'get',
    params: {
      years
    }
  })
}

